/* 
 YOU COULD PLEASE WRITE YOUR CUSTOM CSS HERE 
 ------------------------------------------- */

.itemTwitterButton {
  margin: 0 5px 0 0;
}

.acysubbuttons .btn-primary {
  margin-top: -3px;
}

img {
  max-width: 100%;
}

.headright .headright-inner .day-date {
  display: none;
}

#comment-form [name=commentURL],
#comment-form .formUrl,
.itemCommentsFormNotes {
  display: none;
}